/* General settings */
:root {
  --white: #fff;
  --darkblue: #0D142C;
  --blue: #091932;
  --red: #EF2239;
}

html {
  scroll-behavior: smooth;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  overflow: hidden;
}

/* Fonts */
/* FONT & TEXT STYLING */
h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif;
}

h1 {
  font-size: 95px;
  line-height: 100px;
}

h2 {
  font-size: 60px;
  line-height: 60px;
  font-weight: 800;
}

h3 {
  font-size: 30px;
  line-height: 42px;
}

h4 {
  font-size: 30px;
  line-height: 40px;
}

h5 {
  font-size: 24px;
  line-height: 30px;
}

h6 {
  font-size: 18px;
  line-height: 28px;
}

button:focus {
  outline: none;
}

td {
  padding: 0 11px 5px 0;
}

p, a, p a, u, span, select, section, td, th, option, form, input, strong, ul, ol, li, textarea, label, button, input, iframe, table {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
}

u {
  text-decoration: underline;
  text-decoration-color: var(--red);
}

a:hover {
  color: inherit;
  text-decoration: underline;
  text-decoration-color: var(--red);
}

:focus {
  outline: none;
}

.lockScroll {
  width: 100%;
  overflow: hidden;
  position: fixed;
}

.full-link-btn {
  position: absolute;
  height: 100%;
  width: 100%;
  display: block;
  z-index: 2;
  top: 0;
  left: 0;
}

/* Navigation styling */
.navigation {
  position: relative;
  background-color: var(--darkblue);
}

.navbar-inner {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.navbar-dektop {
  position: relative;
  align-self: center;
}

ul.navbar-nav {
  position: relative;
  flex-direction: row;
}

li.nav-item {
  position: relative;
  margin-left: 25px;
}

li.nav-item a {
  color: var(--white);
}

li.nav-item.active a {
  color: var(--red);
}

li.nav-item.cta {
  background-color: var(--red);
  padding: 0 15px;
  border-radius: 5px;
}

.navbar-toggler {
  display: none;
}

/* Home header */
.home-header-wrapper {
  position: relative;
  height: 60vh;
  background-position: center 40%;
  background-size: cover;
}

.swiper-slide.actueel {
  position: relative;
  display: flex;
  justify-content: space-between;
  height: 200px;
  width: 40%;
  color: var(--white);
  background-color: var(--red);
}

.nieuws-item-image,
.nieuws-item-wrapper-inner {
  position: relative;
  width: 50%;
}

.swiper-slide.actueel.first {
  width: 100% !important;
  height: 60vh !important;
}

.swiper-slide.actueel.first .nieuws-item-wrapper-inner {
  position: absolute;
  width: 100%;
}

.swiper-slide.actueel.first .nieuws-item-image {
  position: relative;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
}

/* Wedstrijd overzicht slider */
.RSS-wrapper {
  position: relative;
}

.swiper-slide.wedstrijd {
  background-color: #f1f1f1;
  padding: 30px;
}

.swiper-slide.wedstrijd.vervallen:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background-color: white;
  opacity: 0.6;
}

.wedstrijd-status {
  text-transform: uppercase;
  padding: 10px;
  color: white;
  border-radius: 5px;
  display: inline-block;
  float: right;
}

.wedstrijd-status.uit {
  background-color: var(--red);
}

.wedstrijd-status.thuis {
  background-color: var(--blue);
}

/* Teams overzicht */
.teams {
  position: relative;
  display: flex;
  justify-content: space-between;
}

.team {
  position: relative;
  width: 23%;
  background-color: var(--white);
  border-radius: 15px;
}

.team:nth-child(even) {
  background-color: var(--red);
  color: var(--white);
}

.teamafbeelding {
  position: relative;
  height: 170px;
  background-size: cover;
}

.team h3 {
  padding: 10px 24px;
}

/* Nieuws */
.main-content-wrapper.nieuwsartikel_blog {
    padding: 0 10%;
}

.artikel-wrapper {
    position: relative;
    display: flex;
    flex-direction: column;
}

.artikel {
    position: relative;
    width: 60%;
}

.bekijk-meer {
    position: relative;
    width: 40%;
    padding: 20px;
    background-color: var(--blue);
}

.nieuws-header-text h1 {
  margin: 30px 0;
  font-size: 50px;
  line-height: 50px;
}

.nieuws-header-wrapper {
  height: 30vh;
  background-position: center;
  background-size: cover;
  margin: 4% 0;
}

/* Direct regelen */
.direct-regelen-wrapper {
  background: #ffffff;
  border-radius: 25px;
  position: fixed;
  bottom: 40px;
  right: 10%;
  height: auto;
  width: auto;
  z-index: 4;
  box-shadow: 0 0 30px -20px black;
}

.direct-regelen-content {
  padding: 10px 10px 10px 20px;
}

.dr-title p {
  font-weight: 700;
  margin-right: 20px;
  margin-bottom: 0;
}

.dr-title {
  display: flex;
}

.direct-regelen-content:hover .dr-links {
  display: flex;
}

.dr-links {
  display: none;
  text-align: center;
  flex-direction: column;
  margin: 7px 5px 7px 0;
}

.dr-links a {
  margin: 0;
}

.dr-line {
  margin: 2px 5px 3px 5px;
  color: #081b2b;
  border: 1px solid;
  opacity: 10%;
}

.main-content-wrapper {
  width: 100%;
  position: relative;
  background: white;
}

.main-btn {
  border: 1px solid #fff;
  padding: 18px 40px;
}

.plate--container {
  width: 100%;
  max-width: unset;
  /*Deze padding is te veranderen per project */
  padding-left: 10%;
  padding-right: 10%;
}

.formulier {
  position: relative;
  padding: 30px 40px;
}

.formulier:before {
  content: '';
  background-color: #f1b40e;
  height: 100%;
  width: 100%;
  top: 0px;
  left: 0;
  position: absolute;
  display: flex;
  z-index: -1;
}

.section-container {
  width: 100%;
  /*Deze padding is te veranderen per project*/
  padding-left: 120px;
  padding-right: 120px;
}

.fl-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.fl-row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

.fl-column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.fl-wrap {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.jc-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.ai-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.inspring {
  padding: 0 15%;
}

/* 404 message */
.error-message {
  position: relative;
  width: 100%;
  margin-top: -375px;
}

/* CONTACTFORM STYLING */
input[type="submit"] {
  border: 0;
  background: white;
  padding: 0 15px;
  height: 45px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  font-size: 25px;
  margin-bottom: 25px;
}

.form-field {
  display: block;
  position: relative;
  z-index: 3;
  min-height: 45px;
  height: auto;
}

.form-field .form-field__textarea {
  min-height: 150px;
  max-height: 280px;
}

.form-field--is-active .form-field__control::after {
  color: #081b2b;
  opacity: .8;
  -webkit-transform: scaleX(150);
  -ms-transform: scaleX(150);
  transform: scaleX(150);
}

.form-field--is-active .form-field__label {
  color: #081b2b;
  opacity: .29;
  font-size: 12px;
  -webkit-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  transform: translateY(-20px);
}

.form-field--is-filled .form-field__label:before {
  opacity: 1;
}

.form-field__label:before {
  content: '✔';
  color: #081b2b;
  position: absolute;
  right: 10px;
  bottom: -20px;
  opacity: 0;
}

.form-field--is-active .form-field__label.steps {
  color: #081b2b;
  opacity: .29;
  font-size: 12px;
  -webkit-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  transform: translateY(-10px);
}

.form-field--is-filled .form-field__label {
  font-size: 0.75rem;
  -webkit-transform: translateY(-22px);
  -ms-transform: translateY(-22px);
  transform: translateY(-22px);
}

.form-field--is-filled .form-field__label.steps {
  font-size: 0.75rem;
  -webkit-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  transform: translateY(-10px);
}

.form-field__label {
  display: block;
  font-size: 17px;
  font-weight: 700;
  left: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  width: 100%;
  z-index: -1;
  color: #081b2b;
}

.form-field_check_label {
  position: relative;
  margin-bottom: 5px !important;
  display: flex;
  align-items: center;
}

.form-field_check_label span {
  margin-left: 10px;
}

.form-field__control {
  background: #eee;
  border-radius: 8px 8px 0 0;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.form-field__control::after {
  border-bottom: 3px solid rgba(69, 87, 96, 0.48);
  bottom: 0;
  content: "";
  display: block;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  -webkit-transform: scaleX(0);
  -ms-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  width: 1%;
}

.form-field__input,
.form-field__textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: 0;
  border-bottom: 2px solid #081b2b;
  color: #081b2b;
  display: block;
  margin-bottom: 34px;
  outline: 0;
  width: 100%;
  z-index: 5;
}

.form-field-container {
  position: relative;
  overflow: hidden;
  display: inline-block;
  padding-top: 24px;
  width: 100%;
}

.form-field-container input {
  margin-top: 0;
}

.form-field.first label {
  display: block;
}

.form-field.select select {
  padding: 5px;
  border: 1px solid #333333;
}

textarea,
input[type="text"],
input[type="file"],
input[type="button"],
input[type="submit"] {
  -webkit-appearance: none;
  border-radius: 0;
}

.form-field input[type="file"] {
  padding-left: 0;
  -webkit-appearance: none;
}

.form-field input[type="file"]::-webkit-file-upload-button {
  visibility: hidden;
}

.form-field input[type="file"]:before {
  content: 'Bestand kiezen';
  display: inline-block;
  padding: 5px 15px;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;
  font-weight: 500;
  font-size: 14px;
}

.form-field input[type="checkbox"] {
  position: relative;
  -webkit-appearance: none;
  padding: 9px;
  width: 20px;
  height: 20px;
  border: 1px solid #333333;
}

.form-field input[type="checkbox"]:checked {
  color: #99a1a7;
}

.form-field input[type="checkbox"]:after {
  content: '';
  position: absolute;
  width: 20px !important;
  height: 20px !important;
  top: -1px;
  left: -1px;
  background-color: transparent;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.form-field input[type="checkbox"]:checked:after {
  background-color: #333333;
}

.form-field input[type="radio"] {
  position: relative;
  -webkit-appearance: none;
  padding: 9px;
  width: 20px;
  height: 20px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 1px solid #333333;
}

.form-field input[type="radio"]:checked {
  color: #99a1a7;
}

.form-field input[type="radio"]:after {
  content: '';
  position: absolute;
  width: 20px !important;
  height: 20px !important;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  top: -1px;
  left: -1px;
  background-color: transparent;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.form-field input[type="radio"]:checked:after {
  background-color: #333333;
}

textarea {
  height: 150px;
  min-height: 100px;
  max-height: 350px;
}

input.form-submit {
  background: transparent;
  border: none;
}

.submit-form-btn {
  position: relative;
  display: inline-block;
  margin-top: 20px;
  padding: 0;
}

.submit-form-btn input {
  width: 100%;
  font-size: unset;
  line-height: unset;
  letter-spacing: unset;
  font-weight: unset;
  text-transform: unset;
  padding: 15px;
  color: #000000;
  border: 1px solid #ffffff00;
}

.submit-form-btn:hover input {
  color: #e6e6e6;
  background-color: #000000;
}

/* Home -en postheader */
.post-header-wrapper, .home-header-wrapper {
  position: relative;
}

/* Actueel */
/*  */
/* Post item */
.items-container {
  position: relative;
  display: flex;
  flex-flow: row wrap;
}

.item-wrapper {
  position: relative;
  width: 23.5%;
  background: #e6e6e6;
  margin-right: 2%;
  margin-bottom: 2%;
  overflow: hidden;
  border: 1px solid #000000;
  border-radius: 12px;
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -ms-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
}

.item-wrapper:hover {
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  -o-transform: translateY(-10px);
  transform: translateY(-10px);
}

.items-container .item-wrapper:nth-child(4n) {
  margin-right: 0;
}

.item-wrapper .item-wrapper-inner {
  padding: 15px;
  color: #000000;
}

.item-wrapper .item-wrapper-inner p {
  margin-bottom: 0;
}

.item-wrapper .item-image {
  height: 250px;
  background-position: center center;
  background-size: cover;
}

/* Uitgelicht blok */
/* Sidewide melding */
.top-bar {
  position: fixed;
  height: auto;
  padding: 5px 0;
  width: 100%;
  bottom: 0;
  z-index: 9999999999;
  background-color: #081b2b;
  opacity: 0;
  display: none;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}

.top-bar p {
  color: #ffffff;
}

.top-bar .plate--container {
  height: 100%;
}

#close-notification {
  position: absolute;
  right: 5%;
  height: 30px;
  cursor: pointer;
}

#close-notification svg {
  height: 15px;
  width: 15px;
  fill: white;
}

.fil0 {
  fill: white !important;
}

.open-notification .top-bar {
  display: block;
  opacity: 1;
}

/* Recensie overzicht */
/* CTA blokken */
/* company info */
.company-info svg {
  height: 16px;
  width: 16px;
  color: #007bff;
}

/* Menu */
/* Section */
.section {
  position: relative;
}

.section-content {
  position: relative;
  z-index: 3;
}

/* Footer */
.footer {
  position: relative;
  background: var(--blue);
  color: var(--white);
}

.footer-cta-container {
  position: relative;
  display: flex;
  justify-content: space-between;
}

.footer-cta {
  position: relative;
  height: 300px;
  width: 100%;
  background-size: cover;
  background-position: center;
}

.footer-cta h3 {
    display: flex;
    justify-content: center;
    height: 100%;
    align-items: center;
}

.footer-cta .full-link-btn {
    background-color: var(--blue);
    opacity: .45;

    transition: .7s;
}

.footer-cta .full-link-btn:hover {
    opacity: 0;
}

.footer-nawdata {
  position: relative;
  padding: 85px 0;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}

.footer-col {
  margin-right: 30px;
}

.footer-socials {
  position: relative;
  display: flex;
  justify-content: flex-start;
  margin-top: 10px;
}

.footer-socials a {
  padding: 10px 15px 0 0;
}

@media screen and (max-width: 1400px) {
  .infoblok-outer {
    width: 46%;
    margin: 0 auto 50px auto;
  }

  .post-header.nieuws .plate--container h1 {
    font-size: 40px;
    line-height: 49px;
  }
}

@media screen and (max-height: 560px) {
  .opleiding-inner {
    height: 50vh;
  }
}

@media screen and (max-width: 1200px) {
  .uitgelichtblok-outer {
    padding: 60px 50px;
  }

  .opleidingen-wrapper {
    margin-top: 40px;
  }
}

@media screen and (max-width: 989px) {
  .plate--container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .direct-regelen-wrapper {
    right: 30px;
  }

  .direct-regelen-content {
    padding: 10px;
  }

  .dr-title p {
    display: none;
  }

  .direct-regelen-wrapper:hover .dr-title p {
    display: flex;
  }

  .opleidingen-wrapper {
    flex-direction: column;
  }

  .opleiding-inner {
    height: 30vh;
    width: 80%;
  }

  .nieuws-item-wrapper.first {
    width: 100%;
    height: 350px;
    position: relative;
  }

  .nieuws-item-wrapper.first {
    width: 100%;
    height: 350px;
    position: relative;
    margin-right: 0;
  }

  .nieuws-item-wrapper {
    width: 49%;
  }

  .nieuws-item-wrapper:nth-child(2n) {
    margin-right: 2%;
  }

  .nieuws-item-wrapper:nth-child(2n - 1) {
    margin-right: auto;
  }

  .nieuws-item-wrapper:nth-child(3n-1) {
    margin-right: fill;
  }

  .error-message svg {
    margin-top: -53px;
    margin-left: -5%;
    width: 84%;
  }

  .navbar-collapse {
    position: fixed;
    top: 0;
    left: 0;
    background: #f1b40e;
    padding: 30px;
    min-height: 100vh;
    height: auto;
    z-index: 99;
  }

  .imgtext-outer {
    min-height: 650px;
  }

  .imgtext-img {
    width: 100%;
  }

  .imgtext-tekst {
    padding: 30px 40px;
    right: -30px;
    bottom: -80px;
    width: 85%;
    left: unset;
    align-self: flex-end;
  }

  .menu-open .navbar-collapse {
    display: block;
    opacity: 1;
    padding: 0;
  }

  .navbar-collapse .navbar-nav {
    flex-flow: column;
  }

  .dropdown-menu {
    display: block;
    background: #ffffff00;
    border: 0;
    border-radius: 0;
    margin: 0;
    padding: 0;
  }

  .dropdown-menu .dropdown-item:before {
    content: "- ";
  }

  /* itemwrapper */
  .item-wrapper {
    width: 49%;
    margin-right: 2%;
  }

  .item-wrapper:nth-child(2n) {
    margin-right: 0;
  }

  .item-wrapper:nth-child(4n) {
    margin-right: unset;
  }

  .uitgelichtblok-inner-CTA {
    display: none;
  }

  .uitgelichtblok-blokjes {
    padding: 10px 0;
  }

  .infoblok-outer.wider {
    width: 46%;
    margin: 0 auto 50px auto;
  }
}

@media screen and (max-width: 690px) {
  h1 {
    font-size: 60px;
  }

  .opleiding-content h2 {
    font-size: 43px;
  }

  .post-header.nieuws .plate--container h1 {
    font-size: 30px;
    line-height: 38px;
  }

  h3 {
    font-size: 25px;
  }

  a.nav-link {
    font-size: 5vw;
  }

  .uitgelichtblok-outer {
    padding: 40px 30px;
  }

  .footer-socials {
    justify-content: flex-start;
  }

  .navbar-brand {
    max-width: 50%;
  }

  .home-header svg {
    position: absolute;
    z-index: 1;
    height: 110vh;
    width: 120vw;
    top: -16vh;
  }

  .swiper-slide {
    width: 75%;
  }

  .opleidingen-wrapper {
    margin-top: 50px;
  }

  .opleiding-content {
    margin: 0;
  }

  .opleiding-wrapper {
    margin-top: 20px;
  }

  .menu-style p {
    font-size: 18px;
  }

  .menu-style p.menu-text {
    display: none;
  }

  .nieuws-item-wrapper {
    width: 100%;
    margin-right: 0 !important;
  }

  .item-wrapper {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }

  .imgtext-tekst {
    width: 100%;
    padding: 20px;
  }

  .infoblok-outer.wider {
    width: 100%;
    margin: 0 auto 50px auto;
  }

  .infoblok-outer {
    width: 100%;
    margin: 0 auto 50px auto;
  }
}
